<?php

require('razorpay-php/Razorpay.php');
//session_start();

// Create the Razorpay Order

use Razorpay\Api\Api;

$api = new Api($keyId, $keySecret);

// We create an razorpay order using orders api
// Docs: https://docs.razorpay.com/docs/orders
//


$razorpayOrder = $api->payment->fetch($razorpay_payment_id);



//print_r($data);

//$json = json_encode($data);

//require("checkout/".$checkout.".php");



?>